Skip to content
Browse files

Adding root directory to load path

The root directory of the gem needs to be in the load path in order
to properly require harvested_helpers in the Rakefile. If support for
Ruby 1.8 is dropped in the future, we could remove this and switch to
using `require_relative`.
  • Loading branch information...
1 parent 651863a commit f26036bf03d4b8978fc7d9e6961e662fafeb7fca @prsimp prsimp committed Oct 8, 2012
Showing with 2 additions and 0 deletions.
  1. +2 −0 Rakefile
View
2 Rakefile
@@ -1,3 +1,5 @@
+$:.unshift(File.dirname(__FILE__))
+
require 'rubygems'
require 'rake'
require "bundler/setup"

0 comments on commit f26036b

Please sign in to comment.
Something went wrong with that request. Please try again.